package com.backfire.doudizhu.exercise;

public class PersonInFo {
	private int infoId = 0;
	private String desc = "";
	private boolean canReceive = false;
	public int getInfoId() {
		return infoId;
	}
	public void setInfoId(int infoId) {
		this.infoId = infoId;
	}
	public String getDesc() {
		return desc;
	}
	public void setDesc(String desc) {
		this.desc = desc;
	}
	public boolean canReceive() {
		return canReceive;
	}
	public void setCanReceive(boolean canReceive) {
		this.canReceive = canReceive;
	}
}
